{
  "_from": "speaker@^0.2.5",
  "_id": "speaker@0.2.6",
  "_inBundle": false,
  "_integrity": "sha512-aBXWcrBksfu6z+/l4C3F+MgWOTG6fI8Vi1OASnSUcOH6sN+ifvGV88SPP8TA3zBWPrIPgpN74wnZGdgJNj0t9Q==",
  "_location": "/speaker",
  "_phantomChildren": {
    "core-util-is": "1.0.3",
    "inherits": "2.0.4",
    "isarray": "0.0.1",
    "string_decoder": "0.10.31"
  },
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "speaker@^0.2.5",
    "name": "speaker",
    "escapedName": "speaker",
    "rawSpec": "^0.2.5",
    "saveSpec": null,
    "fetchSpec": "^0.2.5"
  },
  "_requiredBy": [
    "/tts-speak"
  ],
  "_resolved": "https://registry.npmjs.org/speaker/-/speaker-0.2.6.tgz",
  "_shasum": "d29e90b7de1b926a47718796da11f2ba9ebc199a",
  "_spec": "speaker@^0.2.5",
  "_where": "M:\\Escritorio\\Nueva carpeta (3)\\node_modules\\tts-speak",
  "author": {
    "name": "Nathan Rajlich",
    "email": "nathan@tootallnate.net",
    "url": "http://tootallnate.net"
  },
  "bugs": {
    "url": "https://github.com/TooTallNate/node-speaker/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "bindings": "~1.2.1",
    "debug": "2",
    "nan": "2",
    "readable-stream": "1.0"
  },
  "deprecated": false,
  "description": "Output PCM audio data to the speakers",
  "devDependencies": {
    "mocha": "~2.1.0"
  },
  "gypfile": true,
  "homepage": "https://github.com/TooTallNate/node-speaker",
  "keywords": [
    "pcm",
    "audio",
    "sound",
    "music",
    "output",
    "speaker",
    "headphone",
    "alsa",
    "coreaudio",
    "openal",
    "sdl",
    "portaudio",
    "jack",
    "oss",
    "pulse",
    "mpg123"
  ],
  "main": "./index.js",
  "name": "speaker",
  "repository": {
    "type": "git",
    "url": "git://github.com/TooTallNate/node-speaker.git"
  },
  "scripts": {
    "install": "node-gyp rebuild",
    "test": "node-gyp rebuild --mpg123-backend=dummy && mocha --reporter spec"
  },
  "version": "0.2.6"
}
